<div class="not-found">
  <div class="not-found__text">
    <h2 class="not-found__error">404</h2>
    <h4 class="not-found__description">PAGE NOT FOUND</h4>
    <div class="not-found__btn">
      <app-button routerLink="/" [style]="'primary'">HOME</app-button>
    </div>
  </div>
</div>
